## vinetto 0.07

=== debian/changelog ===
vinetto (1:0.07-8) unstable; urgency=medium

  [ Raphaël Hertzog ]
  * Update team maintainer address to Debian Security Tools
    <team+pkg-security@tracker.debian.org>
  * Update Vcs-Git and Vcs-Browser for the move to salsa.debian.org

  [ Giovani Augusto Ferreira ]
  * Bumped DH level to 11
  * Bumped Standards-Version to 4.2.1
  * Updated my email address
  * debian/control: removed ancient python version field.
  * debian/copyright: updated URI and packaging copyright years
  * Added upstream metadata file

 -- Giovani Augusto Ferreira <giovani@debian.org>  Mon, 03 Sep 2018 22:58:49 -0300

vinetto (1:0.07-7) unstable; urgency=medium

  * Update DH level to 10.
  * debian/compat: updated to 10.

 -- Giovani Augusto Ferreira <giovani@riseup.net>  Sat, 17 Dec 2016 00:32:27 -0200

vinetto (1:0.07-6) unstable; urgency=medium

  * debian/control:
      - Bumped Standards-Version to 3.9.8.
  * debian/patches:
      - Added the '.patch' extension to all patches.

 -- Giovani Augusto Ferreira <giovani@riseup.net>  Sun, 25 Sep 2016 00:20:07 -0300

vinetto (1:0.07-5) unstable; urgency=medium

  * debian/control:
      - Changed from cgit to git in Vcs-Browser field.
  * debian/watch: bumped to version 4.

 -- Giovani Augusto Ferreira <giovani@riseup.net>  Wed, 23 Mar 2016 21:11:26 -0300

vinetto (1:0.07-4) unstable; urgency=medium

  * debian/copyright:
      - Added my name at debian/* block.

 -- Giovani Augusto Ferreira <giovani@riseup.net>  Wed, 24 Feb 2016 22:13:39 -0300

vinetto (1:0.07-3) unstable; urgency=medium

  * New co-maintainer. Thanks Eriberto Mota for great work in the last uploads.
  * debian/control:
      - Bumped Standards-Version to 3.9.7.
      - Updated Vcs-Git field.

 -- Giovani Augusto Ferreira <giovani@riseup.net>  Sat, 20 Feb 2016 22:11:28 -0200

vinetto (1:0.07-2) unstable; urgency=medium

  * Upload to unstable.
  * debian/copyright:
      - Dropping dot-zero from GPL license short name.
      - Updated the packaging copyright years.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Tue, 05 May 2015 11:10:47 -0300

vinetto (1:0.07-1) experimental; urgency=medium

  * New maintainer and co-maintainer. Thanks a lot to Danny van der Meeren
      <danny@illogic.nl>, the initial maintainer of this package.
  * New upstream release. (Closes: #569796)
  * Using epoch to fix the version of the program in Debian.
  * Migrations:
      - debian/copyright to 1.0 format.
      - debian/rules to new (reduced) format.
      - DH level to 9.
      - DebSrc to 3.0 format.
      - Standards-Version to 3.9.6.
  * Manpage:
      - debian/manpage/: created to stuff the manpage files.
      - debian/manpages: created to install the manpage.
      - debian/vinetto.1: moved to debian/manpage/vinetto.1.old.
      - The original manpage was improved and adapted to use the
        genallman.sh script.
  * debian/control:
      - Added Homepage field.
      - Added ${misc:Depends} dependency.
      - Added python-pil as dependency. (Closes: #470862)
      - Added Vcs-* fields.
      - Added X-Python-Version field.
      - Removed leading article from short description.
      - Removed version of the python in Build-Depends field.
      - Replaced python-support to dh-python.
      - Some adjustments in long description.
  * debian/copyright: updated upstream and packaging years.
  * debian/README.Debian: added to say about some URLs that can be used as
      reference to users.
  * debian/watch: created.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Mon, 08 Dec 2014 23:21:24 -0200

vinetto (0.6.0~alpha-1) unstable; urgency=low

  * Changed setup.py to use relative paths
  * Add manpage vinetto.1
  * Initial release (Closes: #402092)

 -- Danny van der Meeren <danny@illogic.nl>  Sun, 10 Dec 2006 15:33:08 +0100
