=== debian/control ===
Source: vinetto
Section: utils
Priority: optional
Maintainer: Debian Security Tools <team+pkg-security@tracker.debian.org>
Uploaders: Giovani Augusto Ferreira <giovani@debian.org>
Build-Depends: debhelper (>= 11), python, dh-python
Standards-Version: 4.2.1
Homepage: http://vinetto.sf.net
Vcs-Browser: https://salsa.debian.org/pkg-security-team/vinetto
Vcs-Git: https://salsa.debian.org/pkg-security-team/vinetto.git

Package: vinetto
Architecture: all
Depends: ${python:Depends}, ${misc:Depends}, python-pil
Description: forensics tool to examine Thumbs.db files
 vinetto is a console program to extract thumbnail pictures and their metadata
 from Thumbs.db files, that are generated under Microsoft Windows.
 .
 vinetto can help *nix-based forensics investigators to:
 .
   - easily preview thumbnails of deleted pictures on Windows systems;
   - obtain information (dates, path, ...) about deleted pictures.
