## vinetto 0.8.0

=== debian/changelog ===
vinetto (1:0.8.0-2) unstable; urgency=medium

  * debian/control: Added python3-setuptools in the Depends field.

 -- Giovani Augusto Ferreira <giovani@debian.org>  Tue, 12 Nov 2019 13:54:33 -0300

vinetto (1:0.8.0-1) unstable; urgency=medium

  [ Giovani Augusto Ferreira ]
  * New upstream version 0.8.0 (Closes: #938779)
  * Bumped DH level to 12.
  * Bumped Standards-Version to 4.4.1.
  * debian/control:
      - Added 'Rules-Requires-Root: no' in source stanza.
      - Updated dependencies to python3.
      - Updated upstream homepage field.
  * debian/copyright: full updated.
  * debian/docs: updated to new docs.
  * debian/manpage/*: updated files to new upstream version.
  * debian/patches:
      - Removed fix-upstream-version.patch, unneeded now.
  * debian/rules: added pybuild support.
  * debian/tests/*: created to provide trivial tests.
  * debian/watch: updated, using new variables.

  [ Samuel Henrique ]
  * Add salsa-ci.yml

 -- Giovani Augusto Ferreira <giovani@debian.org>  Mon, 11 Nov 2019 15:16:13 -0300
