=== debian/control ===
--- 
+++ 
@@ -3,15 +3,16 @@
 Priority: optional
 Maintainer: Debian Security Tools <team+pkg-security@tracker.debian.org>
 Uploaders: Giovani Augusto Ferreira <giovani@debian.org>
-Build-Depends: debhelper (>= 11), python, dh-python
-Standards-Version: 4.2.1
-Homepage: http://vinetto.sf.net
+Build-Depends: debhelper-compat (= 12), python3-setuptools, python3, dh-python
+Standards-Version: 4.4.1
+Rules-Requires-Root: no
+Homepage: https://github.com/AtesComp/Vinetto
 Vcs-Browser: https://salsa.debian.org/pkg-security-team/vinetto
 Vcs-Git: https://salsa.debian.org/pkg-security-team/vinetto.git
 
 Package: vinetto
 Architecture: all
-Depends: ${python:Depends}, ${misc:Depends}, python-pil
+Depends: ${python3:Depends}, ${misc:Depends}, python3-setuptools, python3-pil
 Description: forensics tool to examine Thumbs.db files
  vinetto is a console program to extract thumbnail pictures and their metadata
  from Thumbs.db files, that are generated under Microsoft Windows.
