=== debian/tests/control ===
Test-Command: vinetto -h
