## vinetto 0.9.13

=== debian/changelog ===
vinetto (1:0.9.13-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 0.9.13
  * Drop "Rules-Requires-Root: no": it is the default now
  * Bump Standards-Version to 4.7.2
  * Change Architectures: all -> any

 -- Alexandre Detiste <tchet@debian.org>  Wed, 17 Sep 2025 12:04:14 +0200

vinetto (1:0.8.0-5) unstable; urgency=medium

  * Team upload.
  * Lessen runtime dependencies: depends on python3-pkg-resources
    instead of the full python3-setuptools.
  * Use dh-sequence-python3

 -- Alexandre Detiste <tchet@debian.org>  Sun, 26 Jan 2025 22:36:01 +0100

vinetto (1:0.8.0-4) unstable; urgency=medium

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Set upstream metadata fields: Contact.
  * Update pattern for GitHub archive URLs from /<org>/<repo>/tags page/<org>/<repo>/archive/<tag> -> /<org>/<repo>/archive/refs/tags/<tag>.
  * Update standards version to 4.6.0, no changes needed.
  * Set field Upstream-Contact in debian/copyright.
  * Remove obsolete field Contact from debian/upstream/metadata (already present in machine-readable debian/copyright).
  * Update standards version to 4.6.1, no changes needed.

  [ Giovani Augusto Ferreira ]
  * debian/watch: updated the search rule.
  * debian/control: bumped Standards-Version to 4.6.2.

 -- Giovani Augusto Ferreira <giovani@debian.org>  Sun, 28 Apr 2024 23:30:44 -0300

vinetto (1:0.8.0-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields:
      Bug-Database, Bug-Submit, Repository, Repository-Browse.
  * Update standards version to 4.5.0, no changes needed.

  [ Giovani Augusto Ferreira ]
  * Bumped DH level to 13.
  * debian/copyright: updated packaging copyright years.
  * Bumped Standards-Version to 4.5.1

  [ Samuel Henrique ]
  * Configure git-buildpackage for Debian
  * d/t/control: Add superficial restriction (closes: #969875)

 -- Giovani Augusto Ferreira <giovani@debian.org>  Tue, 02 Feb 2021 16:55:52 -0300
