=== debian/control ===
Source: vinetto
Section: utils
Priority: optional
Maintainer: Debian Security Tools <team+pkg-security@tracker.debian.org>
Uploaders:
 Giovani Augusto Ferreira <giovani@debian.org>,
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 libesedb-dev,
 python3,
 python3-setuptools,
Standards-Version: 4.7.2
Homepage: https://github.com/AtesComp/Vinetto
Vcs-Browser: https://salsa.debian.org/pkg-security-team/vinetto
Vcs-Git: https://salsa.debian.org/pkg-security-team/vinetto.git

Package: vinetto
Architecture: any
Depends:
 python3-numpy,
 python3-pil,
 python3-pkg-resources,
 ${misc:Depends},
 ${shlibs:Depends},
 ${python3:Depends},
Description: forensics tool to examine Thumbs.db files
 vinetto is a console program to extract thumbnail pictures and their metadata
 from Thumbs.db files, that are generated under Microsoft Windows.
 .
 vinetto can help *nix-based forensics investigators to:
 .
   - easily preview thumbnails of deleted pictures on Windows systems;
   - obtain information (dates, path, ...) about deleted pictures.
