=== debian/tests/control ===
Test-Command: vinetto -h
Restrictions:
 superficial,
