=== debian/watch ===
version=4
https://github.com/AtesComp/Vinetto/tags .*/tags/v?(\d\S+)\.tar\.(?:bz2|gz|xz)
