## vinetto 0.9.14+dfsg

=== debian/changelog ===
vinetto (1:0.9.14+dfsg-1) unstable; urgency=medium

  * New upstream version 0.9.14+dfsg
  * d/clean: Drop, the pyesedb.so file was excluded in d/copyright
  * d/control:
    - Add myself ad Uploader
    - Bump Standards Version to 4.7.3 (no changes)
    - Drop unnecessary Depends to reflect Upstream (Closes: #1125853)
    - Remove redundant Priority field
  * d/copyright:
    - Add myself and fix Samuel e-mail
    - Remove physical address from fsf license
    - Remove precompiled pyesedb.so to comply with DFSG
    - Update to reflect New Upstream version
  * d/watch: Repack with +dfsg and bump to Version 5

 -- Matheus Polkorny <mpolkorny@gmail.com>  Fri, 06 Feb 2026 11:32:48 -0300
