=== debian/control ===
--- 
+++ 
@@ -1,16 +1,15 @@
 Source: vinetto
 Section: utils
-Priority: optional
 Maintainer: Debian Security Tools <team+pkg-security@tracker.debian.org>
-Uploaders:
- Giovani Augusto Ferreira <giovani@debian.org>,
+Uploaders: Giovani Augusto Ferreira <giovani@debian.org>,
+           Matheus Polkorny <mpolkorny@gmail.com>
 Build-Depends:
  debhelper-compat (= 13),
  dh-sequence-python3,
  libesedb-dev,
  python3,
  python3-setuptools,
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Homepage: https://github.com/AtesComp/Vinetto
 Vcs-Browser: https://salsa.debian.org/pkg-security-team/vinetto
 Vcs-Git: https://salsa.debian.org/pkg-security-team/vinetto.git
@@ -18,9 +17,7 @@
 Package: vinetto
 Architecture: any
 Depends:
- python3-numpy,
  python3-pil,
- python3-pkg-resources,
  ${misc:Depends},
  ${shlibs:Depends},
  ${python3:Depends},
