=== debian/watch ===
Version: 5

Template: Github
Owner: AtesComp
Project: Vinetto
Dversion-Mangle: auto
Repacksuffix: +dfsg
